﻿.icones_social {
    display: block!important;
}
.busca{
	margin-top: 40px;
}

.detalhe_noticia{
	margin-top: 40px!important;
}

.totalNoticias{
	float:left;
}

.pagination{
	margin:0px;
}

#button_mobile a img{
	display: none;
}
h3.titulo_area_geral{
	margin-left: 14px!important;
}

.lista_noticia{
	/* background: url('/Style Library/images/noticias/boneco.png') no-repeat  25% 100%; */
}

.lista_noticia.fullWidth .container{

	margin-left: 0px!important;
	width:95%;
}
.lista_noticia.fullWidth .container .titulo_area_geral{
		margin-top:10px!important;
	    padding-left: 25px;
}

.lista_noticia.container{

	margin-left: 120px!important;
}


.add-on .input-group-btn > .btn {
	border: none;
	background: #f5f5f5;
	padding: 7px 12px;
	min-width: 1px;
}
.add-on input{
	border: none !important;
	background: #f5f5f5 !important;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
	box-shadow: inset 0 rgba(0,0,0,0);
}
.add-on .glyphicon{
	color: #e31e26;
}
#resultado_busca .filtro_noticias{
	height: auto;
	margin-bottom: 20px;
}
#resultado_busca .filtro_noticias h4{
	color: #666;
	margin: 10px 0;
	font-size: 19.90px;
}
#resultado_busca .filtro_noticias h4.margin-top a{
	color: #666;
	text-decoration:none;
}
#resultado_busca .filtro_noticias .btn-block{
	background: #e31e26;
	color: #fff;
	margin: 0;
}
#resultado_busca .filtro_noticias .btn-block:hover{
	background: #CA161D;
}
#resultado_busca .label_eventos{
	color: rgb(129,149,199) !important;
}
#resultado_busca .label_obras{
	color: #ef3e4f !important;
}
#resultado_busca .label_prestacao_servico{
	color: #1990a7 !important;
}
#resultado_busca .tags span.tag,
.detalhe_noticia .tags span.tag{
	background: url('/Style%20Library/Images/noticias/tags.png') no-repeat;
	padding: 2px 15px 6px 6px;
	font-size: 10.4px;
	color: #fff;
}
#resultado_busca .tags{
	margin: 10px 0 5px;
	border-bottom: 1px solid #ddd;
}
#resultado_busca .tags strong{
	font-size: 11px;
	font-family: 'roboto_slabregular';
}
/* DETALHE */
.detalhe_noticia h1,
.detalhe_noticia h1 p{
	font-family: 'calibre-calibreRegular';
}
.detalhe_noticia h4,
.detalhe_noticia p{
	color: #666;
	font-family: 'roboto_slabregular';
}
.detalhe_noticia h4{
	margin-bottom: 10px;
}
.detalhe_noticia img{
	width: 100%;
	margin: 10px 0;
}
#noticias_relacionadas .noticias_home{
	padding: 0;
	margin: 10px 0 25px;
}
#noticias_relacionadas h2{
	font-size: 30px;
}
#noticias_relacionadas img{
	margin: 0;
	height: 70% !important;
}

#resultado_busca .button_search
{
	width: 200px; 
	background-color: #E31E26;
	font-family: 'calibre-calibreBold';
	color: #FFFFFF;
	font-weight: bold;
	font-size: 19px;
	border-radius: 8px !important;
	left: -20px;
	position: relative;
}


.borda_label_acessibilidade > label{
    border-left: 3px solid rgb(89,140,169) !important;
}
.borda_label_comunicacao_e_marketing > label{
    border-left: 3px solid rgb(255,212,0) !important;
}
.borda_label_educacao > label {
    border-left: 3px solid rgb(43,185,169) !important;
}
.borda_label_eventos > label{
    border-left: 3px solid rgb(129,149,199) !important;
}
.borda_label_licitacao > label {
    border-left: 3px solid rgb(116,28,27) !important;
}
.borda_label_meio_ambiente > label {
    border-left: 3px solid rgb(115,147,72) !important;
}
.borda_label_prestacao_de_servico > label{
    border-left: 3px solid rgb(47,48,140) !important;
}
.borda_label_ultimas_noticias > label{
    border-left: 3px solid rgb(231,20,75) !important;
}
.borda_label_qualidade_de_vida > label{
    border-left: 3px solid rgb(3,183,220) !important;
}
.borda_label_relacoes_internas > label{
    border-left: 3px solid rgb(159,1,94) !important;
}
.borda_label_seguranca_e_tecnologia_da_informacao > label{
    border-left: 3px solid #f79475 !important;
}
.borda_label_obras_e_manutencao > label{
    border-left: 3px solid rgb(250,145,28) !important;
}

/* CAROUSEL NOTICIAS RELACIONADAS */


#myCarousel2 .carousel-inner{
	height: 355px;
}
#myCarousel2 .row{
	margin-right: -8px;
	margin-left: -7px;
}
#myCarousel2 .row .span3 {
	display: block;
	float: left;
	width: 32%;
	margin-left: 1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#myCarousel2 .row .span3 .box_noticia{
	height: 355px;
	border-bottom: 3px solid;
}
#myCarousel2 .carousel-control.right{
	right: -20px;
}
#myCarousel2 .carousel-control.right span{
	right: -5px;
	position: relative;
}
/*Firefox - Windows*/
.win.gecko #myCarousel2 .carousel-control.right span{
	right: -2px;
}
#myCarousel2 .carousel-control.left{
	left: -20px;
}
#myCarousel2 .carousel-control.left span{
	left: -10px;
	position: relative;
}
/*Firefox - Windows*/
.win.gecko #myCarousel2 .carousel-control.left span{
	left: 0px;
}

#myCarousel2 .carousel-control.right {
	left: auto;
	right: -19px;
}
#myCarousel2 .carousel-control {
	position: absolute;
	top: 40%;
	width: 20px;
	height: 40px !important;
	margin-top: -20px;
	font-size: 50px;
	font-weight: 100;
	line-height: 35px;
	color: #ffffff;
	text-align: center;
	background: #17839c;
	opacity: 1;
	text-shadow: none;
}
#myCarousel2 .carousel-control span{
	margin-top: 0px;
	display: block;
	font-size: 25px;
}
#myCarousel2 .span3 img{
	margin: 0;
}
#resultado_busca .filtros_busca label{
	display: block;
}
#resultado_busca .filtros_busca .checkbox label > label{
	border-left: 3px solid #eee;
	margin: 5px 0;
	padding-left: 10px;
}
#resultado_busca .filtros_busca h4{
	font-family: 'calibre-calibreBold';
	text-transform: uppercase;
	color: #666;
  margin: 10px 0;
  font-size: 19.90px;
}
#resultado_busca .filtros_busca input[type=date]{
	border: none;
	background: #f5f5f5;
	width: 85%;
}
#resultado_busca .form-group{
	position: relative;
}
#resultado_busca .form-group img{
	position: absolute;
	top: 20px;
	right: 0px;
	height: 37px;
}
#resultado_busca .filtros_busca .btn-block{
	background: #f5f5f5;
	color: #1990a7;
	border: none;
	text-transform: uppercase;
	font-family: 'calibre-calibreBold';
}
#resultado_busca .filtros_busca .btn-block:hover{
	background: #eee
}
#resultado_busca .busca nav{
	text-align: right;
}
#resultado_busca .busca .navTop{
	text-align: right;
	border-bottom: 1px solid #ddd;
}

#resultado_busca .pagination>li>a,
#resultado_busca .pagination>li>span{
	color: #1990a7;
	border: none;
}
#resultado_busca .busca span.data_publicacao{
	font-family: 'calibre-calibreSemibold';
}
#resultado_busca .busca h3{
	font-family: 'calibre-calibreRegular';
}
#resultado_busca .busca p{
	font-family: 'roboto_slabregular';
}
#resultado_busca .busca .list-group-item{
	border-top: none;
	border-right: none;
	border-left: none;
	
}
#resultado_busca .busca .list-group-item:visited{
	color: inherit !important;
}
#resultado_busca .busca .list-group-item:last-child{
	border: none;
}
.fonte_comunicacao_e_marketing, .label_comunicacao_e_marketing {
  color: rgb(253,211,3) !important;
}
a.voltar {
  background: url('/Style%20Library/Images/voltar.png') no-repeat 0 4px;
  color: #000;
  display: block;
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  padding-left: 10px;
}
.detalhe_noticia h1, .detalhe_noticia h1 p {
  font-family: 'calibre-calibreRegular';
  font-size: 1.5em;
  color: #777;
  font-weight: 200;
}
/*#destaques .box_noticia, .box_noticia {
  font-family: 'roboto_slabregular';
  background: #f6f6f6;
  height: 355px !important;
  position: relative;
  border-bottom: 6px solid;
  -webkit-transition: 1s;
  transition: 1s;
}
#destaques .box_noticia a.titulo_noticia_home, .box_noticia a.titulo_noticia_home {
  padding: 5px 10px;
  display: block;
  color: #333;
  font-size: 14px;
  font-family: 'roboto_slabregular'!important;
}
#destaques .box_noticia .legenda_noticia_home, .box_noticia .legenda_noticia_home {
  padding-left: 5px;
  position: absolute;
  bottom: 0px;
  width: 100%;
}
#destaques .box_noticia span.tipo_noticia_home, #destaques .box_noticia span.data_noticia_home, .box_noticia span.tipo_noticia_home, .box_noticia span.data_noticia_home {
  font-size: 11.2px;
}
#destaques .box_noticia .legenda_noticia_home a, .box_noticia .legenda_noticia_home a {
  color: #666;
  font-weight: bold;
  font-size: 20px;
  float: right;
}*/
#destaques .noticias_home,
.noticias_home{
	position: relative;
	padding-right: 0;
	/*width:66%;*/
	padding-top: 10px;
}
#destaques .noticias_home .col-md-4,
.noticias_home .col-md-4{
	/*padding-right: 0;*/
}
#destaques .noticias_home h4,
.noticias_home h4{
	font-size: 20px;
	color: #333;
	font-weight: normal;
	margin: 0px 0px 3px;
	text-transform: uppercase;
}
#destaques a.veja_mais,
a.veja_mais{
	font-family: 'roboto_slabregular';
	position: absolute;
	top: 20px;
	right: 15px;
	color: #666;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}
#destaques .box_noticia,
 .box_noticia{
	font-family: 'roboto_slabregular';
	background: #f6f6f6;
	/* width:220px !important; */
	height: 355px !important;
	position: relative;
	border-bottom: 6px solid;
	-webkit-transition: 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s;
}
#destaques .box_noticia img,
.box_noticia img{
	width: 100%;
	-webkit-transition: 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s;
}
#destaques .box_noticia a.titulo_noticia_home,
.box_noticia a.titulo_noticia_home{
	padding: 5px 10px;
	display: block;
	color: #333;
	font-size:13px;
}
#destaques .box_noticia .legenda_noticia_home,
.box_noticia .legenda_noticia_home{
	padding-left: 5px;
	position: absolute;
	bottom: 0px;
	width: 100%;
}
#destaques .box_noticia span.tipo_noticia_home,
#destaques .box_noticia span.data_noticia_home,
.box_noticia span.tipo_noticia_home,
.box_noticia span.data_noticia_home{
	font-size: 11.2px;
}
#destaques .box_noticia .legenda_noticia_home a,
.box_noticia .legenda_noticia_home a{
	color: #666;
	font-weight: bold;
	font-size: 20px;
	float: right;
}
#destaques .borda-rubi,
.borda-rubi{
	border-bottom: 5px solid #ac184a;
}
#destaques .borda-esmeralda,
.borda-esmeralda{
	border-bottom: 5px solid #34aea4;
}
#destaques .borda-turquesa,
.borda-turquesa{
	border-bottom: 5px solid #17839c;
}
#destaques .box_noticia:hover,
.box_noticia:hover{
	background: #DADADA;
	-webkit-transition: 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s;
}
#destaques .box_noticia:hover img{
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    /*filter: gray; /* IE6-9 */
    /*-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    /*-webkit-transition: 1s; /* For Safari 3.1 to 6.0 */
    /*transition: 1s;*/
}

.veja_mais_interna {
  font-family: 'roboto_slabregular';
  position: absolute;
  top: 5px;
  right: 15px;
  color: #666;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
}

.ms-dlgContent {
	position: fixed !important;
}